.picker {
  display: block;
  vertical-align: middle;
  border: 1px solid #ced4da;
    border-radius: .25rem;
    padding: 3px 6px;
}
.picker .pc-element,
.picker .pc-trigger {
  display: inline-block;
  color: #0965c1;
  position: relative;
  z-index: 10;
  border: none;
  border-radius: 3px;
  word-wrap: break-word;
  cursor: default;
  background-color: #e2f2fb !important;
  margin-right: 7px;
  margin-bottom: 5px;
  padding: 2px 17px 2px 6px;
  line-height: 16px;
  font-size: 12px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.picker .pc-select .pc-element {
  display: inline-block;
	background: #fff !important;
  position: relative;
  z-index: 10;

  word-wrap: break-word;
  cursor: default;

  font-size: 14px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #495057 !important;
}
.picker .pc-element .pc-close,
.picker .pc-trigger .pc-close {
  position: absolute;
  top: 50%;
  right: 4px;
  margin-top: -8px;
  font-size: 12px;
  cursor: pointer;
}
.picker .pc-element .pc-close:after,
.picker .pc-trigger .pc-close:after {
  content: '\2716';
}
.picker .pc-element:hover,
.picker .pc-trigger:hover {
  background-color: #b7def6 !important;
  color: #0965c1;
}
.picker .pc-select .pc-element:hover {
  background-color: #fff !important;
  color: #495057;
}
.picker .pc-select {
  position: relative;
  display: inline-block;
  min-width: 165px;
  max-width: 200px;
}
.picker .pc-select .pc-trigger {
  cursor: pointer;
  margin-right: 0;
  margin-bottom: 0;
  width: 100%;
}
.picker .pc-select .pc-list {
  position: absolute;
  text-align: left;
  left: 0;
  top: calc(100% - 6px);
  width: 100%;
  border: 1px solid #ced4da;
  z-index: 11;
  background-color: #ffffff;
}
.picker .pc-select .pc-list input[type="search"] {
  width: 100%;
  outline: none;

  border: none;
  position: relative;
  background-color: #DDDDDD;
  border-bottom: 2px solid #666;
  padding-left: 8px;
}
.picker .pc-select .pc-list ul {
  margin: 0;
  padding: 0;
  max-height: 400px;
  overflow-y: auto;
}
.picker .pc-select .pc-list li {
  display: block;
  list-style: none;
  padding: 6px 0 6px 11px;
  cursor: pointer;

  word-wrap: break-word;
}
.picker .pc-select .pc-list li:nth-child(even) {
  background-color: ;
}
.picker .pc-select .pc-list li:hover {
  background-color: #e2f2fb;
  color: #0965c1;
}
.picker .pc-select .pc-list li.not-found {
  font-style: italic;
  text-align: center;
  cursor: default;
}
.picker .pc-select .pc-list li .searched {
  font-weight: bold;
}
.picker .pc-select .pc-trigger {
  margin-bottom: 5px;
}
